<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\City;
use Faker\Generator as Faker;

$factory->define(City::class, function (Faker $faker) {
    return [
        'province_id' => function(){
            return factory(\App\Province::class)->create()->id;
        },
        'name'=>$faker->name
    ];
});
